Moving forward to Joomla! 1.7

Joomla! 1.7

In a couple of days, Joomla! 1.6 will reach end of life and will no longer be supported.

All Joomla! 1.6 users are being advised to upgrade to the latest Joomla version, 1.7, before 19 August 2011.

If you have migrated your websites to 1.7, then you’ll be happy to find out that ALL RSJOOMLA! extensions (except RSTickets! - not to be confused with RSTickets!Pro and RSForm! - not to be confused with RSForm!Pro) are compatible with Joomla! 1.7.

We’ve performed multiple tests and code optimization to assure that all our extensions are stable and ready to be used on Joomla! 1.7 websites.

The complete list of RSJoomla! extensions compatible with 1.7:

How to update?

In order to update our extensions to 1.7, you need to access your www.rsjoomla.com account and download the latest revision of the extension you're trying to update.

Once you have downloaded the package (the 1.5, 1.6 and 1.7 versions are included in the same package), head over to your Joomla! 1.7 installation and install it using the default Joomla! installer.

As you may have noticed, we'll continue to support our extensions and provide regular updates for all future Joomla! releases.



Subscribe to our blog

Found this article interesting? Subscribe to our blog for more.



Gravatar
Mihaela - 23.09.2011 (02:35:08)

Hello Kathy, once you purchase an RSSeo! subscription, you'll get access to all RSSeo! versions (whether is for Joomla! 1.5 or 1.7). Information about the existing subscriptions you'll find on the extension page.

http://www.rsjoomla.com/joomla-extensions/joomla-seo-sef.html

Regards!

Quote
0

Gravatar
kathy rogers - 22.09.2011 (14:06:06)
How do I get the 1.7 version os rsseo and what is cost

I want to pay you and use your seo software. What is the cost and how do i pay for it

Quote
0

1000 Characters left

Antispam Refresh image Case sensitive